PSP 2.5 / 2.6 Exploit ! 1er Downgrader TEST 2.60 -> 1.50

Discussion dans 'PSP/Vita' créé par 0megear, 29 Juin 2006.

Statut de la discussion:
Fermée.
  1. Offline
    0megear CHAROGNARD
    W00T !
    Tout s'enchaîne assez rapidement depuis la news d'hier matin concernant l'exploit découvert par hitchhikr. Fanjita a mis en download l'avancée de ses progrès (les code sources) hier soir. Plusieurs choses intéressantes ont été découverte mais aujourd'hui une ligne de code très intéressante a été exploitée par Dark_Alex !

    En l'exploitant, il a réussi a compilé un Downgrader provisoire (en test) qui est malheureusement et pour l'instant très instable. En effet, il est loin d'être operationnelle sur tous les modèles de PSP. Quelques personnes du forum ont cependant dit qu'ils avaient réussis a downgradé leurs PSP 2.60 / 2.50 en 1.50 !

    Si vous avez une PSP TA-082, ça ne sert même a rien d'essayer car ce modèle n'est pas du tout compatible avec le downgrader pour le moment. ? Modèle ?

    Beaucoup de discussions ont lieu en ce moment même sur irc et sur les forums.
    forum

    Patience à tous ceux qui possède une 2.50 / 2.60 ! :-D



    #UPDATE 2
    ---------------

    A l'heure qu'il est, le downgrader est (presque) sans risque. Si vous avez des questions, posez-les ici !
    0megear, 29 Juin 2006
    #1
  2. Online
    L@ncelot Elite
    hmmm interessant mais bon .....
    L@ncelot, 29 Juin 2006
    #2
  3. Offline
    Dolce *
    Rhaaa je sens que ma patience va payer :proud:
    Dolce, 29 Juin 2006
    #3
  4. Offline
    Spo0n Dr. Gonzo
    Quelqu'un a testé ? Il y a un certain Alb qui a eu sa console "brickée", mais il a l'air de spéculer pas mal...
    Spo0n, 29 Juin 2006
    #4
  5. Offline
    0megear CHAROGNARD
    Evidemment je recommande a tous les utilisateurs 2.60/2.50 ci-présent de ne pas utiliser le downgrader test... Il y a de plus en plus de PSP qui ont rejoint la partie sombre des lignes de codes alors qu'elles tentaient d'accéder au paradis des homebrews.

    :-9
    0megear, 29 Juin 2006
    #5
  6. Offline
    0megear CHAROGNARD
    Il y a eu PSPNaX dont on est certain :

    Plus quelques autres.
    Enfin moi j'attend que le downgrader ne soit plus en beta :-9
    0megear, 29 Juin 2006
    #6
  7. Offline
    Dolce *
    Ouai moi aussi , en espérant que cela dure pas des plombes :)
    Dolce, 29 Juin 2006
    #7
  8. Offline
    zoheir cvm.mangaleet()
    6-28-06 will go down in history...on this day the first "downgrader" for 2.5/2.6 was released...it was also the first bricker for a 2.5/2.6 other than updating and pulling the cord in the middle of it...3 well known people on these forums sacraficed their psp's for this....
    R.I.P. TMK, Ralan, and Abe_Froeman's psp's...

    :pfiou:
    zoheir, 29 Juin 2006
    #8
  9. Offline
    Dolce *
    Toujours pas de downgrader " correct " ?
    Dolce, 2 Juillet 2006
    #9
  10. Offline
    C4st0r Elite
    C4st0r, 2 Juillet 2006
    #10
  11. Offline
    Dolce *
    Je vais attendre encore un peu en effet :)

    Tu as pas un site qui parle de downgrader/homebrews en Francais ? :-'
    Dolce, 2 Juillet 2006
    #11
  12. Offline
    C4st0r Elite
    euh en français non

    fait 5 mois que j'ai revendu ma psp alors je suis plus trop l'actu :p

    (fin d'ailleur je ne regardais déja que ce site là :=) )
    C4st0r, 2 Juillet 2006
    #12
  13. Offline
    Groszours Elite
    Tu peux aller sur : http://mobiles.gx-mod.com/modules/news/

    Ils en parle du downgrader d'ailleurs.
    Groszours, 2 Juillet 2006
    #13
  14. Offline
    Dolce *
    Il me semble que le downgrader fonctionne super :)

    Je vais tester cela demain :cool:

    Je lance déja la mule pour les jeux :-'
    Dolce, 2 Juillet 2006
    #14
  15. Offline
    ESKIYAH Touriste
    Hola chicos, je sais pas mais moi si j'étais vous, j'attendrais encore un peu que le soft soit sure à 100 %, ce serait trop bête de briquer votre console si chère
    payée ?

    En attendant, est ce que ce downgrader marche pour toute les versions < ou = à
    2.5-2.6, je veux dire si j'ai une 2.01 par exemple ? ça passe ?

    Aussi, certaines carte mère plante à tout les coup apparement mais
    comment savoir sur quelle carte mère la console est montée sans avoir
    acheté celle ci ?

    Merci A+

    ESKIYAH:)
    ESKIYAH, 3 Juillet 2006
    #15
  16. Offline
    Spo0n Dr. Gonzo
    Un petit post pour vous signaler que ça a parfaitement fonctionné chez moi. J'espère que vous aurez la même chance que moi. Sur ce, je m'en vais m'amuser. :-D
    Spo0n, 3 Juillet 2006
    #16
  17. Offline
    C4st0r Elite
    ben déja c'est 2.5/2.6 donc tu dois mettre à jour ta console en 2.5 ou 2.6, 2.01 ça marchera pas...

    il y a aussi un downgrader 2.0 => 1.5 mais ça ne marchera pas non plus, donc tu es obligé de mettre à jour ta console (2.6 maximum)
    C4st0r, 3 Juillet 2006
    #17
  18. Offline
    jojolemoustique Touriste
    je suppose qu'il faut un GTA original ?
    jojolemoustique, 3 Juillet 2006
    #18
  19. Offline
    Spo0n Dr. Gonzo
    Oui, et une version "ancienne", car la plus récente est patchée.
    Spo0n, 3 Juillet 2006
    #19
  20. Offline
    jojolemoustique Touriste
    ah ouai dur dur de trouver et comment peut on verifié l'ancienneté du jeu ?
    jojolemoustique, 3 Juillet 2006
    #20
Statut de la discussion:
Fermée.